/*
 Theme Name:   Blox Child
 Theme URI:    https://www.countdownkings.com/wp-content/themes/blox-child
 Description:  Blox Child Theme
 Author:       Web Mojo
 Author URI:   http://webmojo.si
 Template:     blox
 Version:      1.0.0
 Text Domain:  blox-child
*/
/* 2gika - custom for buying form */
.gfield_label, .ginput_total {
	font: 16px/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: bold;
}

.ginput_container label {
	font: 16px/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.gfield_description {
	font: 16px/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	color: #808080 !important;
	font-style: italic !important;
}
.gform_button, .gform_button:visited {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-family: Helvetica,Arial,sans-serif !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 1em !important;
	margin: 0 0.1em 1.5em 0 !important;
	outline: medium none;
	padding: 7px 13px !important;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	vertical-align: middle;
	background: #7fc33c;
	background: -webkit-gradient(linear, left top, left bottom, from(#b1d960), to(#7fc33c)) !important;
	background: -webkit-linear-gradient(top, #b1d960, #7fc33c) !important;
	background: -moz-linear-gradient(top, #b1d960, #7fc33c) !important;
	background: -ms-linear-gradient(top, #b1d960, #7fc33c) !important;
	background: -o-linear-gradient(top, #b1d960, #7fc33c) !important;
	border: 1px solid #69963b !important;
	border-radius: 20px;
	font-size: 16px;
	padding: 11px 16px !important;
	border-radius: 4px !important;
}
.gform_button:hover {
	background: #8dd242;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9e46a), to(#8dd242)) !important;
	background: -webkit-linear-gradient(top, #b9e46a, #8dd242) !important;
	background: -moz-linear-gradient(top, #b9e46a, #8dd242) !important;
	background: -ms-linear-gradient(top, #b9e46a, #8dd242) !important;
	background: -o-linear-gradient(top, #b9e46a, #8dd242) !important;
}
.ginput_container input {
	border-radius: 3px !important;
	border: 1px solid #ccc !important;
}

hgroup h1 {
	font-size: 42px;
	font-weight: bold;
	line-height: 100%;
	text-align: center;
	margin: 0 0 5px;
}

hgroup h2:last-child,
.entry-content hgroup h3 {
	color: #787878;
	font-size: 28px;
	font-weight: normal;
	line-height: 125%;
	text-align: center;
	margin: 0 0 30px;
	padding: 0;
}

.entry-content hgroup h2:first-child {
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 5px;
}

img.wp-image-1663 {
	max-width: 50%;
}

img.wp-image-1662 {
	max-width: 32%;
}

.entry-content ul.usage-scenarios {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

.entry-content ul.usage-scenarios li {
	text-align: center;
	float:left;
	width: 31.6666666667%;
	margin-left: 2.5%;
}

.entry-content ul.usage-scenarios li:first-child {
	margin-left: 0;
}

.entry-content ul.usage-scenarios li h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.entry-content ul.usage-scenarios li p {
	color: #787878;
	line-height: 125%;
	margin: 0;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

body.page-id-1681 { background: none; }

.page-id-1681 #content {
  width: 100%;
  padding: 0;
}

.page-id-1681 .preamble {
  background: #e12c1e;
  position: relative;
}

.page-id-1681 .preamble:after {
  content: "";
  background: #e12c1e;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page-id-1681 .entry-content { margin: 0; }

.page-id-1681 .hentry-inner {
  width: 940px;
  margin: 0 auto;
  padding: 60px 0 50px;
  overflow: hidden;
}

.page-id-1681 hgroup h1 {
  color: #fff;
  line-height: 125%;
  margin-bottom: 10px;
}

.page-id-1681 hgroup h2 { color: #aeaeae; }

.page-id-1681 .preamble h2 { color: #fff; }

.page-id-1681 .preamble h2:last-child { margin-bottom: 0; }

.page-id-1681 .postamble {
  background: #0e0e0e;
  padding: 70px 0;
}

.page-id-1681 .postamble .alignleft { width: 65%; }

.page-id-1681 .postamble .alignright { width: 30%; }

.page-id-1681 .postamble h1 {
  color: #fff;
  text-align: left;
}

.page-id-1681 .postamble h2 {
  color: #aeaeae;
  text-align: left;
  font-size: 28px;
}

.page-id-1681 .postamble p { color: #fff; }

.page-id-1681 .cfa {
  text-align: center;
  background: #f5f5f6;
  position: relative;
}

.page-id-1681 .cfa.arrowed:after {
  content: "";
  background: #f5f5f6;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page-id-1681 .cfa img:nth-child(1) {
  width: 205px;
  margin-bottom: 20px;
}

.page-id-1681 .cfa .more-link {
  background: #ed1813;
  margin-bottom: 20px;
}

.page-id-1681 .cfa .more-link:hover {
    background: white;
    color: black;
}

.page-id-1681 .cfa .img-stars { width: 100px; }

.page-id-1681 .premium-design {
  text-align: center;
  background: #0e0e0e url(https://www.countdownkings.com/wp-content/uploads/ck-pattern.png) 0 0 repeat;
}

.page-id-1681 .premium-design p { color: #fff; }

.page-id-1681 .premium-design h2 { font-size: 28px; }

.page-id-1681 .victorian-age {
  background: #084f70 url(https://www.countdownkings.com/wp-content/uploads/01-victorian-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-1681 .victorian-age .alignleft,
.page-id-1681 .wild-west .alignleft,
.page-id-1681 .horor-theme .alignleft {
  width: 35%;
}

.page-id-1681 .victorian-age .alignright,
.page-id-1681 .wild-west .alignright,
.page-id-1681 .horor-theme .alignright {
  width: 60%;
}

.page-id-1681 .victorian-age h1,
.page-id-1681 .victorian-age h2,
.page-id-1681 .ancient-times h1,
.page-id-1681 .ancient-times h2,
.page-id-1681 .wild-west h1,
.page-id-1681 .wild-west h2,
.page-id-1681 .digital-escape h1,
.page-id-1681 .digital-escape h2,
.page-id-1681 .horor-theme h1,
.page-id-1681 .horor-theme h2 {
  text-align: left;
}

.page-id-1681 .victorian-age p,
.page-id-1681 .wild-west p,
.page-id-1681 .digital-escape p,
.page-id-1681 .horor-theme p {
  color: #fff;
}

.page-id-1681 .ancient-times {
  background: #efdcba url(https://www.countdownkings.com/wp-content/uploads/02-ancient-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-1681 .ancient-times .alignleft,
.page-id-1681 .digital-escape .alignleft {
  width: 60%;
}

.page-id-1681 .ancient-times .alignright,
.page-id-1681 .digital-escape .alignright {
  width: 35%;
}

.page-id-1681 .ancient-times h1,
.page-id-1681 .ancient-times h2 {
  color: #000;
}

.page-id-1681 .wild-west {
  background: #7e561f url(https://www.countdownkings.com/wp-content/uploads/03-wildwest-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-1681 .wild-west h2 {
  color: #fff;
  font-size: 28px;
}

.page-id-1681 .digital-escape {
  background: #0d0d0f url(https://www.countdownkings.com/wp-content/uploads/04-digital-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-1681 .horor-theme {
  background: #423d37 url(https://www.countdownkings.com/wp-content/uploads/05-horror-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-1681 .timer-features { background: #f5f5f6; }

.page-id-1681 .timer-features .hentry-inner { padding-bottom: 0; }

.page-id-1681 .timer-features h1 { color: #000; }

.page-id-1681 .timer-features h2 { 
  color: #848484;
  font-size: 28px;
}

.page-id-1681 .timer-features .group {
  min-height: 100px;
  margin-top: 50px;
}

.page-id-1681 .timer-features .alignleft {
  width: 45%;
  padding-left: 120px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.page-id-1681 .timer-features .alignright {
  width: 45%;
  padding-left: 120px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.page-id-1681 .timer-features .alignleft img,
.page-id-1681 .timer-features .alignright img {
  width: 100px;
  position: absolute;
  top: 0;
  left: 0;
}

.page-id-1681 .timer-features .alignleft br,
.page-id-1681 .timer-features .alignright br {
  display: none;
}

.page-id-1681 .timer-features .features-video { padding: 50px 0; }

.page-id-1681 .not-convinced {
  background: #f5f5f6;
}

.page-id-1681 .not-convinced h1 { color: #000; }

.page-id-1681 .not-convinced .group {
  min-height: 140px;
  margin-top: 30px;
  padding-left: 150px;
  position: relative;
}

body.page-id-2022 { background: none; }

.page-id-2022 #content {
  width: 100%;
  padding: 0;
}

.page-id-2022 .preamble {
  background: #e12c1e;
  position: relative;
}

.page-id-2022 .preamble:after {
  content: "";
  background: #e12c1e;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page-id-2022 .entry-content { margin: 0; }

.page-id-2022 .hentry-inner {
  width: 940px;
  margin: 0 auto;
  padding: 60px 0 50px;
  overflow: hidden;
}

.page-id-2022 hgroup h1 {
  color: #fff;
  line-height: 125%;
  margin-bottom: 10px;
}

.page-id-2022 hgroup h2 { color: #aeaeae; }

.page-id-2022 .preamble h2 { color: #fff; }

.page-id-2022 .preamble h2:last-child { margin-bottom: 0; }

.page-id-2022 .postamble {
  background: #0e0e0e;
  padding: 70px 0;
}

.page-id-2022 .postamble .alignleft { width: 65%; }

.page-id-2022 .postamble .alignright { width: 30%; }

.page-id-2022 .postamble h1 {
  color: #fff;
  text-align: left;
}

.page-id-2022 .postamble h2 {
  color: #aeaeae;
  text-align: left;
  font-size: 28px;
}

.page-id-2022 .postamble p { color: #fff; }

.page-id-2022 .cfa {
  text-align: center;
  background: #f5f5f6;
  position: relative;
}

.page-id-2022 .cfa.arrowed:after {
  content: "";
  background: #f5f5f6;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page-id-2022 .cfa img:nth-child(1) {
  width: 205px;
  margin-bottom: 20px;
}

.page-id-2022 .cfa .more-link {
  background: #ed1813;
  margin-bottom: 20px;
}

.page-id-2022 .cfa .more-link:hover {
    background: white;
    color: black;
}

.page-id-2022 .cfa .img-stars { width: 100px; }

.page-id-2022 .premium-design {
  text-align: center;
  background: #0e0e0e url(https://www.countdownkings.com/wp-content/uploads/ck-pattern.png) 0 0 repeat;
}

.page-id-2022 .premium-design p { color: #fff; }

.page-id-2022 .premium-design h2 { font-size: 28px; }

.page-id-2022 .victorian-age {
  background: #084f70 url(https://www.countdownkings.com/wp-content/uploads/01-victorian-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-2022 .victorian-age .alignleft,
.page-id-2022 .wild-west .alignleft,
.page-id-2022 .horor-theme .alignleft {
  width: 35%;
}

.page-id-2022 .victorian-age .alignright,
.page-id-2022 .wild-west .alignright,
.page-id-2022 .horor-theme .alignright {
  width: 60%;
}

.page-id-2022 .victorian-age h1,
.page-id-2022 .victorian-age h2,
.page-id-2022 .ancient-times h1,
.page-id-2022 .ancient-times h2,
.page-id-2022 .wild-west h1,
.page-id-2022 .wild-west h2,
.page-id-2022 .digital-escape h1,
.page-id-2022 .digital-escape h2,
.page-id-2022 .horor-theme h1,
.page-id-2022 .horor-theme h2 {
  text-align: left;
}

.page-id-2022 .victorian-age p,
.page-id-2022 .wild-west p,
.page-id-2022 .digital-escape p,
.page-id-2022 .horor-theme p {
  color: #fff;
}

.page-id-2022 .ancient-times {
  background: #efdcba url(https://www.countdownkings.com/wp-content/uploads/02-ancient-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-2022 .ancient-times .alignleft,
.page-id-2022 .digital-escape .alignleft {
  width: 60%;
}

.page-id-2022 .ancient-times .alignright,
.page-id-2022 .digital-escape .alignright {
  width: 35%;
}

.page-id-2022 .ancient-times h1,
.page-id-2022 .ancient-times h2 {
  color: #000;
}

.page-id-2022 .wild-west {
  background: #7e561f url(https://www.countdownkings.com/wp-content/uploads/03-wildwest-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-2022 .wild-west h2 {
  color: #fff;
  font-size: 28px;
}

.page-id-2022 .digital-escape {
  background: #0d0d0f url(https://www.countdownkings.com/wp-content/uploads/04-digital-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-2022 .horor-theme {
  background: #423d37 url(https://www.countdownkings.com/wp-content/uploads/05-horror-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.page-id-2022 .timer-features { background: #f5f5f6; }

.page-id-2022 .timer-features .hentry-inner { padding-bottom: 0; }

.page-id-2022 .timer-features h1 { color: #000; }

.page-id-2022 .timer-features h2 { 
  color: #848484;
  font-size: 28px;
}

.page-id-2022 .timer-features .group {
  min-height: 100px;
  margin-top: 50px;
}

.page-id-2022 .timer-features .alignleft {
  width: 45%;
  padding-left: 120px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.page-id-2022 .timer-features .alignright {
  width: 45%;
  padding-left: 120px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.page-id-2022 .timer-features .alignleft img,
.page-id-2022 .timer-features .alignright img {
  width: 100px;
  position: absolute;
  top: 0;
  left: 0;
}

.page-id-2022 .timer-features .alignleft br,
.page-id-2022 .timer-features .alignright br {
  display: none;
}

.page-id-2022 .timer-features .features-video { padding: 50px 0; }

.page-id-2022 .not-convinced {
  background: #f5f5f6;
}

.page-id-2022 .not-convinced h1 { color: #000; }

.page-id-2022 .not-convinced .group {
  min-height: 140px;
  margin-top: 30px;
  padding-left: 150px;
  position: relative;
}

.testimonial-1 {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 30px;
  padding-top: 16px;
  overflow: hidden;
}

.page-id-1681 .not-convinced img {
  border-radius: 120px;
  position: absolute;
  top: 0;
  left: 0;
  display: table-cell;
  vertical-align: top;
  width: 150px;
}

.testimonial-text-1 {
  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
  width: 100%;
}

.page-id-1681 .not-convinced h4 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 5px;
}

.page-id-1681 .money-back {
  text-align: center;
  background: #f5f5f6;
}

.page-id-1681 .money-back .hentry-inner { padding-bottom: 0; }

.page-id-1681 .money-back h1 { color: #000; }

.page-id-1681 .money-back img { width: 300px; }

.page-id-1681 .cfa .top-margin { margin-top: 50px; }

.page-id-1681 #comments { display: none; }

.page-id-1681 ..hfeed { margin-bottom: 0; }

.page-id-1681 .success-case { background: #000; }

.page-id-1681 .success-case h1,
.page-id-1681 .success-case p {
  color: #fff;
  text-align: left
}

.page-id-1681 .success-case h2 { 
  text-align: left;
  font-size: 28px;
}

.bullet-points {
  display: table;
  width: 100%;
  margin-bottom: 50px;
  table-layout: fixed;
}

.bullet-points figure {
  display: table-cell;
  vertical-align: top;
  width: 45%;
}

.bullet-points figure img { max-width: 100%; }

.bullet-points ul {
  display: table-cell;
  vertical-align: top;
  width: 55%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.bullet-points li {
  background: url(https://www.countdownkings.com/wp-content/uploads/bullet-star.png) 0 2px no-repeat;
  background-size: 20px;
  margin-bottom: 10px;
  padding-left: 30px;
}

.bullet-points li:last-child { margin-bottom: 0; }

.bullet-points li strong { display: block; }

.testimonials-enhanced {
  margin-bottom: 20px;
  padding: 0 30px;
}

.testimonial {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 30px;
  overflow: hidden;
}

.testimonial figure {
  display: table-cell;
  vertical-align: top;
  width: 150px;
}

.testimonial .testimonial-text {
  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
  width: 100%;
}

.testimonial .testimonial-text h3 { padding-top: 0; margin-bottom: 5px; }

.testimonial .testimonial-text h3 a { text-decoration: none; }

.testimonial .testimonial-text p { margin-bottom: 0; }

table { width: 99.9%; }

@media only screen and (max-width: 640px) {
  .page-id-1681 .hentry-inner {
    width: 90%;
  }

  .page-id-1681 .postamble .alignleft,
  .page-id-1681 .postamble .alignright,
  .page-id-1681 .victorian-age .alignleft,
  .page-id-1681 .victorian-age .alignright,
  .page-id-1681 .wild-west .alignleft,
  .page-id-1681 .wild-west .alignright,
  .page-id-1681 .horor-theme .alignleft,
  .page-id-1681 .horor-theme .alignright,
  .page-id-1681 .ancient-times .alignleft,
  .page-id-1681 .ancient-times .alignright,
  .page-id-1681 .digital-escape .alignleft,
  .page-id-1681 .digital-escape .alignright,
  .page-id-1681 .timer-features .alignleft,
  .page-id-1681 .timer-features .alignright {
    width: 100%;
    float: none;
  }

  .page-id-1681 .timer-features .group {
    margin-top: 0;
  }

  .page-id-1681 .timer-features .alignleft {
    min-height: 100px;
    margin-top: 20px;
  }

  .page-id-1681 .timer-features .alignright {
    min-height: 100px;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 768px) {
  #content { width: 90%; }

  .page-id-1681 .hentry-inner {
    width: 90%;
  }
  .entry-content ul.usage-scenarios li {
    text-align: left;
    float: none;
    width: auto;
  }
  .entry-content ul.usage-scenarios li img { margin-bottom: 0; }
  img.wp-image-1663, img.wp-image-1662 { max-width: 100%; }

  .bullet-points, .bullet-points figure, .bullet-points ul {
    display: block;
    width: 100%;
    margin: 0 0 10px;
  }

  .testimonial, .testimonial .testimonial-text { padding: 0; }

  .testimonial, .testimonial figure, .testimonial .testimonial-text {
    display: block;
    width: 100%;
  }

  .testimonial figure { text-align: center; margin: 0; }

  .testimonial figure img { margin-bottom: 10px; }
}

@media only screen and (max-width: 992px) {
  #header, .page-header, #footer {
    width: 90%;
  }

  .page-id-1681 .hentry-inner {
    width: 80%;
  }

  .page-id-1681 .alignleft { margin-bottom: 30px; }

  .page-id-1681 .postamble .alignleft,
  .page-id-1681 .postamble .alignright,
  .page-id-1681 .victorian-age .alignleft,
  .page-id-1681 .victorian-age .alignright,
  .page-id-1681 .wild-west .alignleft,
  .page-id-1681 .wild-west .alignright,
  .page-id-1681 .horor-theme .alignleft,
  .page-id-1681 .horor-theme .alignright,
  .page-id-1681 .ancient-times .alignleft,
  .page-id-1681 .ancient-times .alignright,
  .page-id-1681 .digital-escape .alignleft,
  .page-id-1681 .digital-escape .alignright,
  .page-id-1681 .timer-features .alignleft,
  .page-id-1681 .timer-features .alignright {
    width: 100%;
    float: none;
  }

  .page-id-1681 .timer-features .group {
    margin-top: 0;
  }

  .page-id-1681 .timer-features .alignleft {
    min-height: 100px;
    margin-top: 20px;
  }

  .page-id-1681 .timer-features .alignright {
    min-height: 100px;
    margin-top: 20px;
  }

  .page-id-1681 .postamble,
  .page-id-1681 .victorian-age,
  .page-id-1681 .wild-west,
  .page-id-1681 .horor-theme,
  .page-id-1681 .ancient-times,
  .page-id-1681 .digital-escape {
    padding: 0;
  }

  .zilla-toggle-inner { height: auto !important; }
}

.page-id-2022 .not-convinced img {
  border-radius: 120px;
  position: absolute;
  top: 0;
  left: 0;
  display: table-cell;
  vertical-align: top;
  width: 150px;
}

.page-id-2022 .not-convinced h4 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 5px;
}

.page-id-2022 .money-back {
  text-align: center;
  background: #f5f5f6;
}

.page-id-2022 .money-back .hentry-inner { padding-bottom: 0; }

.page-id-2022 .money-back h1 { color: #000; }

.page-id-2022 .money-back img { width: 300px; }

.page-id-2022 .cfa .top-margin { margin-top: 50px; }

.page-id-2022 #comments { display: none; }

.page-id-2022 ..hfeed { margin-bottom: 0; }

.page-id-2022 .success-case { background: #000; }

.page-id-2022 .success-case h1,
.page-id-2022 .success-case p {
  color: #fff;
  text-align: left
}

.page-id-2022 .success-case h2 { 
  text-align: left;
  font-size: 28px;
}

@media only screen and (max-width: 640px) {
  .page-id-2022 .hentry-inner {
    width: 90%;
  }

  .page-id-2022 .postamble .alignleft,
  .page-id-2022 .postamble .alignright,
  .page-id-2022 .victorian-age .alignleft,
  .page-id-2022 .victorian-age .alignright,
  .page-id-2022 .wild-west .alignleft,
  .page-id-2022 .wild-west .alignright,
  .page-id-2022 .horor-theme .alignleft,
  .page-id-2022 .horor-theme .alignright,
  .page-id-2022 .ancient-times .alignleft,
  .page-id-2022 .ancient-times .alignright,
  .page-id-2022 .digital-escape .alignleft,
  .page-id-2022 .digital-escape .alignright,
  .page-id-2022 .timer-features .alignleft,
  .page-id-2022 .timer-features .alignright {
    width: 100%;
    float: none;
  }

  .page-id-2022 .timer-features .group {
    margin-top: 0;
  }

  .page-id-2022 .timer-features .alignleft {
    min-height: 100px;
    margin-top: 20px;
  }

  .page-id-2022 .timer-features .alignright {
    min-height: 100px;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 768px) {
  #content { width: 90%; }

  .page-id-2022 .hentry-inner {
    width: 90%;
  }
  .entry-content ul.usage-scenarios li {
    text-align: left;
    float: none;
    width: auto;
  }
  .entry-content ul.usage-scenarios li img { margin-bottom: 0; }
  img.wp-image-1663, img.wp-image-1662 { max-width: 100%; }

  .bullet-points, .bullet-points figure, .bullet-points ul {
    display: block;
    width: 100%;
    margin: 0 0 10px;
  }

  .testimonial, .testimonial .testimonial-text { padding: 0; }

  .testimonial, .testimonial figure, .testimonial .testimonial-text {
    display: block;
    width: 100%;
  }

  .testimonial figure { text-align: center; margin: 0; }

  .testimonial figure img { margin-bottom: 10px; }
}

@media only screen and (max-width: 992px) {
  #header, .page-header, #footer {
    width: 90%;
  }

  .page-id-2022 .hentry-inner {
    width: 80%;
  }

  .page-id-2022 .alignleft { margin-bottom: 30px; }

  .page-id-2022 .postamble .alignleft,
  .page-id-2022 .postamble .alignright,
  .page-id-2022 .victorian-age .alignleft,
  .page-id-2022 .victorian-age .alignright,
  .page-id-2022 .wild-west .alignleft,
  .page-id-2022 .wild-west .alignright,
  .page-id-2022 .horor-theme .alignleft,
  .page-id-2022 .horor-theme .alignright,
  .page-id-2022 .ancient-times .alignleft,
  .page-id-2022 .ancient-times .alignright,
  .page-id-2022 .digital-escape .alignleft,
  .page-id-2022 .digital-escape .alignright,
  .page-id-2022 .timer-features .alignleft,
  .page-id-2022 .timer-features .alignright {
    width: 100%;
    float: none;
  }

  .page-id-2022 .timer-features .group {
    margin-top: 0;
  }

  .page-id-2022 .timer-features .alignleft {
    min-height: 100px;
    margin-top: 20px;
  }

  .page-id-2022 .timer-features .alignright {
    min-height: 100px;
    margin-top: 20px;
  }

  .page-id-2022 .postamble,
  .page-id-2022 .victorian-age,
  .page-id-2022 .wild-west,
  .page-id-2022 .horor-theme,
  .page-id-2022 .ancient-times,
  .page-id-2022 .digital-escape {
    padding: 0;
  }

  .zilla-toggle-inner { height: auto !important; }
}

/* 404 */
#post-0 {
    text-align: center;
}

/* Homepage */
#post-506 {
    padding: 14px 0 64px 0;
}

.homep-port {
    text-align: center;
    padding: 20px;
}

.homep-port h3 {
    font-weight: bolder;
    font-size: 46px;
    color: #212121;
    letter-spacing: -2px;    
}

.homep-port p {
    color: #838383;
    font-size: 26px;
    line-height: 40px;
}